## rust-deunicode 1.3.1

=== debian/changelog ===
rust-deunicode (1.3.1-1) unstable; urgency=medium

  * Package deunicode 1.3.1 from crates.io using debcargo 2.5.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 14 Aug 2022 16:07:08 +0200
