=== debian/control ===
Source: rust-deunicode
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/deunicode]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/deunicode
Homepage: https://lib.rs/crates/deunicode
Rules-Requires-Root: no

Package: librust-deunicode-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-deunicode+default-dev (= ${binary:Version}),
 librust-deunicode-1-dev (= ${binary:Version}),
 librust-deunicode-1+default-dev (= ${binary:Version}),
 librust-deunicode-1.3-dev (= ${binary:Version}),
 librust-deunicode-1.3+default-dev (= ${binary:Version}),
 librust-deunicode-1.3.1-dev (= ${binary:Version}),
 librust-deunicode-1.3.1+default-dev (= ${binary:Version})
Description: Convert Unicode strings to pure ASCII by intelligently transliterating them - Rust source code
 Suppors Emoji and Chinese.
 .
 This package contains the source for the Rust deunicode crate, packaged by
 debcargo for use with cargo and dh-cargo.
