=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test deunicode 1.3.1 --all-targets --all-features
Features: test-name=rust-deunicode:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test deunicode 1.3.1 --all-targets 
Features: test-name=librust-deunicode-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test deunicode 1.3.1 --all-targets --no-default-features
Features: test-name=librust-deunicode-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
