## rust-deunicode 1.6.2

=== debian/changelog ===
rust-deunicode (1.6.2-1) unstable; urgency=medium

  * Team upload.
  * Package deunicode 1.6.2 from crates.io using debcargo 2.7.11
  * Add patch to fix tests with --no-default-features.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 25 Nov 2025 12:39:50 +0000
