=== debian/control ===
Source: rust-deunicode
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.66) <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/deunicode]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/deunicode
Homepage: https://lib.rs/crates/deunicode
X-Cargo-Crate: deunicode

Package: librust-deunicode-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-deunicode+alloc-dev (= ${binary:Version}),
 librust-deunicode+default-dev (= ${binary:Version}),
 librust-deunicode-1-dev (= ${binary:Version}),
 librust-deunicode-1+alloc-dev (= ${binary:Version}),
 librust-deunicode-1+default-dev (= ${binary:Version}),
 librust-deunicode-1.6-dev (= ${binary:Version}),
 librust-deunicode-1.6+alloc-dev (= ${binary:Version}),
 librust-deunicode-1.6+default-dev (= ${binary:Version}),
 librust-deunicode-1.6.2-dev (= ${binary:Version}),
 librust-deunicode-1.6.2+alloc-dev (= ${binary:Version}),
 librust-deunicode-1.6.2+default-dev (= ${binary:Version})
Description: Convert Unicode strings to pure ASCII by intelligently transliterating them - Rust source code
 Suppors Emoji and Chinese.
 .
 Source code for Debianized Rust crate "deunicode"
