=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test deunicode 1.6.2 --all-targets --all-features
Features: test-name=rust-deunicode:@
Depends: dh-cargo (>= 31), rustc (>= 1.66), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test deunicode 1.6.2 --all-targets --no-default-features --features alloc
Features: test-name=librust-deunicode-dev:alloc
Depends: dh-cargo (>= 31), rustc (>= 1.66), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test deunicode 1.6.2 --all-targets
Features: test-name=librust-deunicode-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.66), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test deunicode 1.6.2 --all-targets --no-default-features
Features: test-name=librust-deunicode-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.66), @
Restrictions: allow-stderr, skip-not-installable
